<!DOCTYPE html>
<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<html lang="en" class="cursor-default">
  <head>
    <meta charset="utf-8" />
    <title>Spade</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <!-- <script src="https://cdn.jsdelivr.net/gh/AuroralH2020/auroral-support-plugin/doc.js" defer></script> -->
  </head>

  <body class="text-text-500">
    <app-root>
      <div class="w-screen h-dvh flex flex-col items-center justify-center">
        <div class="flex w-full h-full">
          <div class="bg-whitesmoke w-1/3 h-full flex items-center justify-center">
            <img src="assets/images/spade-logo.svg" alt="" style="width: 210px" />
          </div>
          <div class="bg-secondary-900 w-2/3 flex flex-col items-center justify-center gap-6">
            <div class="h-10"></div>
            <i class="fa fa-circle-notch fa-spin fa-4x fa-fw text-primary-500"></i>
            <div class="text-white tracking-widest font-secondary">Loading</div>
          </div>
        </div>
      </div>
    </app-root>
  </body>
</html>
